Subject: bug#42043: [BUG] Can not update nix-channels after adding

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 25 Jun 2020 18:41:01 +0200

Kozo,

It looks like some part of Nix that isn't in /gnu/store still 
refers to /gnu/store/pwcp…/bin/bash, which was garbage collected 
(because nothing in /gnu/store referred to it).

Can you confirm that /gnu/store/pwcp…/bin/bash no longer exists?

If you like brute force, you can try grepping /etc, /var, $HOME 
for the full /gnu/store/pwcp… string.

Kind regards,

T G-R